import { prisma } from "@/lib/prisma";
import ArtikelTable from "@/components/admin/artikel-table";

export const revalidate = 0;

export default async function AdminArtikelPage() {
    const artikel = await prisma.artikel.findMany({
        orderBy: { createdAt: 'desc' }
    });

    return (
        <div className="space-y-6">
            <ArtikelTable initialData={artikel || []} />
        </div>
    );
}
